/* Styles IE7 à compléter */

.mainColRight {
   margin-top:0px;	
}

.suivantOn, .finOn, .debutOn, .precedentOn {
   cursor:pointer;	
}

#leftMenu input#lienCandidatureSpontanee {
	width:107px;
	height:20px;
   display:inline;
	word-wrap:break-word;
}

input.suite {
	background-position:30%;
}

#formulaire table {
   table-layout: fixed;
   width: 94%;
}

.mainColumnContentIntro {
   float:none;
   clear:left;
}

p.legende {
   clear:left;	
}

#logo_link { 
    cursor:pointer;
}

.mainColFull{
    padding-top:2px;
}

.rightColBoxContent li {
    list-style:none outside none;
    padding:0 0 0 11px;
}

#popin {
   width:2000px;
   left:30%;
}

#formulaire tr td.formlibelle {
   width: 130px;
}
#formulaire tr td.formlibellelong {
   width: 150px;
}

#sendToAFriend #formulaire textarea {
   width: 100%;
   height: 50px;
}


.savoirPlusIcon {
   background-position:middle left;
   display: block;
}  

